#page-menu {
  .nav {
    @include justify-content();
  }
  .nav-tabs {
    border-top: 1px solid #F1F1F1;
    border-bottom: 1px solid #F1F1F1;
    .nav-item {
      margin: 0 10px;
    }
    .nav-link {
      position: relative;
      background: transparent;
      border: none;
      color: $footer-color;
      font-weight: 500;
      @include transition(color 0.3s ease);
      &:before {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        height: 2px;
        @include transition(background-color 0.3s ease);
      }
      &.active, &:hover {
        color: $blue;
        &:before {
          background: $blue;
        }
      }
    }
  }
}